<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>David Osorio</title>
</head>
<body>
    <h1>Nombre:</h1>
    <p>David Osorio</p>
    <h1>Email:</h1>
    <p>davi_cho@hotmail.com</p> 
    <h1>Dirrecion:</h1>
    <p>Javiera carrera </p> 
    <h1>hola mundo</h1>
    <p>experiencia:</p> 
    <h1>experiencia:</h1>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quis distinctio, facilis vel reiciendis nostrum necessitatibus nam vitae, sint quod aperiam earum. Non tempora magnam officiis. Ea nam distinctio consectetur sunt.</p>   
</body>
</html>
